compose_metadata:
  config-hash: 69fbb87e1c7a9871434f3c301afc5ffa5a14b765a1f996e8bc9640539b1a3c24
  container-number: '1'
  depends_on: ''
  image: sha256:67dd041c7103e7fa01d22030d17960ad1375a8938087e104236080b45cdaa8f1
  oneoff: 'False'
  project: paperless
  project.config_files: /srv/dev-disk-by-uuid-0f772f0b-917d-4337-a3c5-5cc5d3badac9/docker-compose/paperless/paperless.yml,/srv/dev-disk-by-uuid-0f772f0b-917d-4337-a3c5-5cc5d3badac9/docker-compose/paperless/docker-compose.override.yml
  project.working_dir: /srv/dev-disk-by-uuid-0f772f0b-917d-4337-a3c5-5cc5d3badac9/docker-compose/paperless
  service: broker
  version: 2.39.1
container_id: 96e3aa2331f026b4e11acca6cc09a21b4e3605646e0bf6d7300777a5dd43f37e
created: '2025-08-20T21:54:15.533408798Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  GOSU_VERSION: '1.17'
  PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
  REDIS_DOWNLOAD_SHA: 173d4c5f44b5d7186da96c4adc5cb20e8018b50ec3a8dfe0d191dbbab53952f0
  REDIS_DOWNLOAD_URL: http://download.redis.io/releases/redis-6.0.20.tar.gz
  REDIS_VERSION: 6.0.20
  TZ: America/New_York
execution:
  cmd:
  - redis-server
  entrypoint:
  - docker-entrypoint.sh
  stop_signal: null
  user: ''
  working_dir: /data
host_system: omv800.local_20250823
image:
  platform: linux
  sha: sha256:67dd041c7103e7fa01d22030d17960ad1375a8938087e104236080b45cdaa8f1
  tag: redis:6.0
labels:
  com.docker.compose.config-hash: 69fbb87e1c7a9871434f3c301afc5ffa5a14b765a1f996e8bc9640539b1a3c24
  com.docker.compose.container-number: '1'
  com.docker.compose.depends_on: ''
  com.docker.compose.image: sha256:67dd041c7103e7fa01d22030d17960ad1375a8938087e104236080b45cdaa8f1
  com.docker.compose.oneoff: 'False'
  com.docker.compose.project: paperless
  com.docker.compose.project.config_files: /srv/dev-disk-by-uuid-0f772f0b-917d-4337-a3c5-5cc5d3badac9/docker-compose/paperless/paperless.yml,/srv/dev-disk-by-uuid-0f772f0b-917d-4337-a3c5-5cc5d3badac9/docker-compose/paperless/docker-compose.override.yml
  com.docker.compose.project.working_dir: /srv/dev-disk-by-uuid-0f772f0b-917d-4337-a3c5-5cc5d3badac9/docker-compose/paperless
  com.docker.compose.service: broker
  com.docker.compose.version: 2.39.1
name: paperless-broker-1
networks:
  dns:
    nameservers: null
    options: null
    search_domains: null
  extra_hosts: []
  links: null
  networks:
    paperless_default:
      aliases:
      - paperless-broker-1
      - broker
      dns_names:
      - paperless-broker-1
      - broker
      - 96e3aa2331f0
      endpoint_id: 18a3989087c36a0bb76a3040af868159f9e309ded9f0eab0577d706fe10f2644
      gateway: 172.26.0.1
      global_ipv6_address: ''
      ip_address: 172.26.0.3
      ip_prefix_len: 16
      ipam_config: null
      ipv6_gateway: ''
      mac_address: 4e:57:70:ae:de:a3
      network_id: 8b70eae47a94fca239bb9c70f6e2f0f4b25ede78dff7eeb3f7c6da243eae3457
  publish_all_ports: false
ports:
  bindings: {}
  exposed:
  - 6379/tcp
  published: {}
resources:
  blkio:
    device_read_bps: null
    device_read_iops: null
    device_write_bps: null
    device_write_iops: null
    weight: 0
    weight_device: null
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: null
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: paperless_default
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: unless-stopped
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/interrupts
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  - /sys/devices/system/cpu/cpu0/thermal_throttle
  - /sys/devices/system/cpu/cpu1/thermal_throttle
  - /sys/devices/system/cpu/cpu2/thermal_throttle
  - /sys/devices/system/cpu/cpu3/thermal_throttle
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_omv800.local_20250823_214938/discovery/2_services/container_paperless-broker-1.json
volumes:
  bind_strings:
  - paperless_redisdata:/data:rw
  detailed_mounts:
  - destination: /data
    driver: local
    mode: rw
    name: paperless_redisdata
    propagation: ''
    rw: true
    source: /var/lib/docker/volumes/paperless_redisdata/_data
    type: volume
